PDA

View Full Version : PHP ?



Anonymous
01-26-2004, 10:19 AM
What version of PHP do i need to use open realty for my company? i have a free hosting with php and mysql and the path is www.succesimobiliar.3x.ro/succesimobiliar/index.php but the image is blank...can any one to help me? please answer me to webmaster@efectiv.ro plzzzzzzz i want to know how i can set it up.

Thank you very much,
:shock:

FoxyWeb
01-26-2004, 11:21 AM
:shock:

Open-Realty requires php 4.1.0 or higher

as written on the Download page!!!

:roll: